Subject: FW: George Burns "I wish I were 18 again".
From: "Char Olson" <[email-masked]>
To: "Arnston Delores" <[email-masked]>, "Bahe Gale" <[email-masked]>, "Barganz Lynda" <[email-masked]>, "Bessler Linda" <[email-masked]>, "Bindl Jean" <[email-masked]>, "Beach Natalie" <[email-masked]>, "Breneman Debbie" <[email-masked]>, "Burmeister Jeanne" <[email-masked]>, "Cooper Linda" <[email-masked]>, "Doyle Sandy" <[email-masked]>, "Eckstein Bob & JoAnn" <[email-masked]>, "Eide Eunice" <[email-masked]>, "Elsing Diane" <[email-masked]>, "Ethun Karen" <[email-masked]>, "Farnsworth Stu" <[email-masked]>, "Grant Ken" <kgrant
Date: Sun, 15 Jan 2012 13:19:02 -0600

In honor of my 2 brothers who will always be 18 to me.

From: J. Murphy [mailto:[email-masked]] 
Sent: Saturday, January 14, 2012 1:54 PM
To: Audrey McCarthy; Char Olson; Pat Bunders
Subject: Fw: George Burns "I wish I were 18 again".

 

 

 

 

 

 

 

-Kinda brings a tear to your eye..seriously

NO MATTER WHAT YOUR AGE.....ENJOY!!

 

I'm beginning to identify with George!!!

THIS IS DELIGHTFUL !!!!!!

Stay to the end -- watch the ladies in the audience react.

Beautiful.

Click your mouse here:   <http://www.youtube.com/watch_popup?feature=player_embedded&v=F3c-WBn5cCg> GEORGE BURNS

 

 

 

		

	

 <http://www.incredimail.com/?id=620777&did=10501&ppd=2741%2c201201041736%2c1127%2c1%2c1180160565581819118&rui=145853914&app_test_id=0&sd=20120106> FREE Animations for your email - by IncrediMail

 <http://www.incredimail.com/?id=620776&did=10501&ppd=2741%2c201201041736%2c1127%2c1%2c1180160565581819118&rui=145853914&app_test_id=0&sd=20120106> Click Here!

 <http://www.incredimail.com/?id=620776&did=10501&ppd=2741%2c201201031320%2c1127%2c1%2c1180160565581819118&rui=145853914&app_test_id=0&sd=20120106> ►

 <http://www.incredimail.com/?id=620775&did=10501&ppd=2741%2c201201041736%2c1127%2c1%2c1180160565581819118&rui=145853914&app_test_id=0&sd=20120106> 

	

  <http://www2l.incredimail.com/gcontent/stamps/new2011/pixel.gif?upn=1180160565581819118>